\addcontentsline{toc}{section}{\appendixname}

%%%%%%%%%%%%%%%%%%% T A B L E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%\section{$\PW\PH$/$\PZ\PH$ cross sections} 
%\label{vhxsappendix}

\newpage 

\input{YRHXS3_WHZH/wh7table.tex}
\clearpage
\input{YRHXS3_WHZH/wh8table.tex}
\clearpage
\input{YRHXS3_WHZH/zh7table.tex}
\clearpage
\input{YRHXS3_WHZH/zh8table.tex}
\clearpage



